<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
          let mayor;		
          let num1;
          let num2;
          let num3;
           num1=Number(prompt("introducir numero1"));
           num2=Number(prompt("introducir numero2"));
           num3=Number(prompt("introducir numero3"));
   


if ( num1 > num2 && num1 > num3) {
  mayor=num1;
}else if (num2 > num3){
 	mayor=num2;
}else{
    mayor=num3;
}
   document.write(mayor);
	</script>
	
</body>
</html>